PDA

View Full Version : Can't load 4.5.0.77 on 8830


lonewolfman
10-27-2008, 04:32 PM
Every time I load it my device hangs on boot at the "Security Verification Software".

I've tried upgrading from 4.2, done a wipe and loading. Any ideas?

jgb@etree
10-27-2008, 05:52 PM
Try wiping it w/ JL and try again?

jsconyers
10-27-2008, 05:56 PM
4.5.0.77 is a beta for the 8830 device. Others have loaded it fine. You may want to uninstall the version you have on your PC and try to download another copy of the software.

Otherwise, I am not sure why it would be getting stuck like that.

lonewolfman
10-27-2008, 06:08 PM
Thanks for the responses. I did wipe with JL but the same problem. When I downgrade back to 4.2 no problem. I'll try looking for another copy to download.

jgb@etree
10-27-2008, 06:11 PM
Try removing the 3 TMO Fave 5 .cod's from the 4.5.0.77\Java directory.:

net_rim_bb_media_100_five_icon_library.cod
net_rim_bb_media_114_five_icon_library.cod
net_rim_tmo_five.cod

I always remove them before I load an OS and I've heard that they can cause boot issues on non TMO devices.